<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    tools:context=".Prologue"
    android:background="@drawable/game"
    >

    <LinearLayout
        android:layout_weight="1"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_weight="1"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            >
            <TableLayout
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                >

                <TableRow
                    android:layout_weight="1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle11"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle12"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle13"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle14"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        >
                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle12"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle14"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />
                    </TableLayout>

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1">

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle11"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle13"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />
                    </TableLayout>
                </TableRow>
            </TableLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_weight="1"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            >
            <TableLayout
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                >

                <TableRow
                    android:layout_weight="1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle21"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle22"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle23"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle24"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        >
                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle24"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle22"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />
                    </TableLayout>

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1">

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle21"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle23"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />
                    </TableLayout>
                </TableRow>
            </TableLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_weight="1"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            >
            <TableLayout
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                >

                <TableRow
                    android:layout_weight="1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle31"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle32"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle33"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle34"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        >
                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle31"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle32"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />
                    </TableLayout>

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1">

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle33"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle34"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />
                    </TableLayout>
                </TableRow>
            </TableLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_weight="1"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            >
            <TableLayout
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                >

                <TableRow
                    android:layout_weight="1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle41"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle42"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle43"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle44"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        >
                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle42"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle41"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />
                    </TableLayout>

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1">

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle44"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle43"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />
                    </TableLayout>
                </TableRow>
            </TableLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_weight="1"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            >
            <TableLayout
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                >

                <TableRow
                    android:layout_weight="1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle51"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle52"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle53"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle54"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        >
                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle51"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle52"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />
                    </TableLayout>

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1">

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle54"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle53"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />
                    </TableLayout>
                </TableRow>
            </TableLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_weight="1"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            >
            <TableLayout
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                >

                <TableRow
                    android:layout_weight="1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle61"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle62"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle63"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle64"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        >
                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle62"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle63"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />
                    </TableLayout>

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1">

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle64"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle61"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />
                    </TableLayout>
                </TableRow>
            </TableLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_weight="1"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            >
            <TableLayout
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                >

                <TableRow
                    android:layout_weight="1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle71"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle72"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle73"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle74"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        >
                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle72"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle71"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />
                    </TableLayout>

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1">

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle73"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle74"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />
                    </TableLayout>
                </TableRow>
            </TableLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_weight="1"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            >
            <TableLayout
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                >

                <TableRow
                    android:layout_weight="1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle81"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle82"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle83"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle84"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        >
                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle81"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle83"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />
                    </TableLayout>

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1">

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle82"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle84"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />
                    </TableLayout>
                </TableRow>
            </TableLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_weight="1"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            >
            <TableLayout
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                >

                <TableRow
                    android:layout_weight="1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle91"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle92"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle93"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle94"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        >
                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle91"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle92"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />
                    </TableLayout>

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1">

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle93"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle94"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />
                    </TableLayout>
                </TableRow>
            </TableLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_weight="1"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            >
            <TableLayout
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                >

                <TableRow
                    android:layout_weight="1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle101"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle102"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle103"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <com.example.jmastermind.Geometrics.Circle
                        android:id="@+id/normalCircle104"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        >
                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle102"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle103"
                            android:layout_width="20dp"
                            android:layout_height="20dp" />
                    </TableLayout>

                    <TableLayout
                        android:layout_gravity="center"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1">

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle101"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />

                        <com.example.jmastermind.Geometrics.Circle
                            android:id="@+id/checkCircle104"
                            android:layout_width="wrap_content"
                            android:layout_height="20dp" />
                    </TableLayout>
                </TableRow>
            </TableLayout>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_weight="2"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:id="@+id/colorsChooser"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/counter"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:background="@color/white"
            android:textColor="@color/black"
            android:layout_gravity="center"
            android:text="Tentatives rest. \n 10" />

        <com.example.jmastermind.Geometrics.Circle
            android:id="@+id/red"
            android:layout_weight="1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

        <com.example.jmastermind.Geometrics.Circle
            android:id="@+id/blue"
            android:layout_weight="1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

        <com.example.jmastermind.Geometrics.Circle
            android:id="@+id/yellow"
            android:layout_weight="1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

        <com.example.jmastermind.Geometrics.Circle
            android:id="@+id/green"
            android:layout_weight="1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

        <com.example.jmastermind.Geometrics.Circle
            android:id="@+id/white"
            android:layout_weight="1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

        <com.example.jmastermind.Geometrics.Circle
            android:id="@+id/black"
            android:layout_weight="1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

        <com.example.jmastermind.Geometrics.Circle
            android:id="@+id/gray"
            android:layout_weight="1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:backgroundTint="@color/white"
            android:textColor="@color/black"
            android:layout_gravity="center"
            android:text="Valider"
            android:id="@+id/validate" />

        <Button
            android:layout_width="wrap_content"
            android:backgroundTint="@color/white"
            android:textColor="@color/black"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="Effacer"
            android:id="@+id/reset" />
    </LinearLayout>
</LinearLayout>